.modal-open:before {
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	content: '';
	z-index: 1;
}
#quadmenu .quadmenu-navbar-nav .quadmenu-row {
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex!important;
	-webkit-flex-wrap: wrap!important;
	-ms-flex-wrap: wrap!important;
	flex-wrap: wrap!important;
}
#quadmenu .quadmenu-navbar-nav .col-1,
#quadmenu .quadmenu-navbar-nav .col-2,
#quadmenu .quadmenu-navbar-nav .col-3,
#quadmenu .quadmenu-navbar-nav .col-4,
#quadmenu .quadmenu-navbar-nav .col-5,
#quadmenu .quadmenu-navbar-nav .col-6,
#quadmenu .quadmenu-navbar-nav .col-7,
#quadmenu .quadmenu-navbar-nav .col-8,
#quadmenu .quadmenu-navbar-nav .col-9,
#quadmenu .quadmenu-navbar-nav .col-10,
#quadmenu .quadmenu-navbar-nav .col-11,
#quadmenu .quadmenu-navbar-nav .col-12,
#quadmenu .quadmenu-navbar-nav .col,
#quadmenu .quadmenu-navbar-nav .col-sm-1,
#quadmenu .quadmenu-navbar-nav .col-sm-2,
#quadmenu .quadmenu-navbar-nav .col-sm-3,
#quadmenu .quadmenu-navbar-nav .col-sm-4,
#quadmenu .quadmenu-navbar-nav .col-sm-5,
#quadmenu .quadmenu-navbar-nav .col-sm-6,
#quadmenu .quadmenu-navbar-nav .col-sm-7,
#quadmenu .quadmenu-navbar-nav .col-sm-8,
#quadmenu .quadmenu-navbar-nav .col-sm-9,
#quadmenu .quadmenu-navbar-nav .col-sm-10,
#quadmenu .quadmenu-navbar-nav .col-sm-11,
#quadmenu .quadmenu-navbar-nav .col-sm-12,
#quadmenu .quadmenu-navbar-nav .col-sm,
#quadmenu .quadmenu-navbar-nav .col-md-1,
#quadmenu .quadmenu-navbar-nav .col-md-2,
#quadmenu .quadmenu-navbar-nav .col-md-3,
#quadmenu .quadmenu-navbar-nav .col-md-4,
#quadmenu .quadmenu-navbar-nav .col-md-5,
#quadmenu .quadmenu-navbar-nav .col-md-6,
#quadmenu .quadmenu-navbar-nav .col-md-7,
#quadmenu .quadmenu-navbar-nav .col-md-8,
#quadmenu .quadmenu-navbar-nav .col-md-9,
#quadmenu .quadmenu-navbar-nav .col-md-10,
#quadmenu .quadmenu-navbar-nav .col-md-11,
#quadmenu .quadmenu-navbar-nav .col-md-12,
#quadmenu .quadmenu-navbar-nav .col-md,
#quadmenu .quadmenu-navbar-nav .col-lg-1,
#quadmenu .quadmenu-navbar-nav .col-lg-2,
#quadmenu .quadmenu-navbar-nav .col-lg-3,
#quadmenu .quadmenu-navbar-nav .col-lg-4,
#quadmenu .quadmenu-navbar-nav .col-lg-5,
#quadmenu .quadmenu-navbar-nav .col-lg-6,
#quadmenu .quadmenu-navbar-nav .col-lg-7,
#quadmenu .quadmenu-navbar-nav .col-lg-8,
#quadmenu .quadmenu-navbar-nav .col-lg-9,
#quadmenu .quadmenu-navbar-nav .col-lg-10,
#quadmenu .quadmenu-navbar-nav .col-lg-11,
#quadmenu .quadmenu-navbar-nav .col-lg-12,
#quadmenu .quadmenu-navbar-nav .col-lg,
#quadmenu .quadmenu-navbar-nav .col-xl-1,
#quadmenu .quadmenu-navbar-nav .col-xl-2,
#quadmenu .quadmenu-navbar-nav .col-xl-3,
#quadmenu .quadmenu-navbar-nav .col-xl-4,
#quadmenu .quadmenu-navbar-nav .col-xl-5,
#quadmenu .quadmenu-navbar-nav .col-xl-6,
#quadmenu .quadmenu-navbar-nav .col-xl-7,
#quadmenu .quadmenu-navbar-nav .col-xl-8,
#quadmenu .quadmenu-navbar-nav .col-xl-9,
#quadmenu .quadmenu-navbar-nav .col-xl-10,
#quadmenu .quadmenu-navbar-nav .col-xl-11,
#quadmenu .quadmenu-navbar-nav .col-xl-12,
#quadmenu .quadmenu-navbar-nav .col-xl {
  position: relative;
  width: 100%;
  min-height: 1px;
}
#quadmenu .quadmenu-navbar-nav .col {
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
#quadmenu .quadmenu-navbar-nav .col-auto {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
}
#quadmenu .quadmenu-navbar-nav .col-1 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 8.333333%;
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}
#quadmenu .quadmenu-navbar-nav .col-2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 16.666667%;
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}
#quadmenu .quadmenu-navbar-nav .col-3 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
#quadmenu .quadmenu-navbar-nav .col-4 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.333333%;
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}
#quadmenu .quadmenu-navbar-nav .col-5 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 41.666667%;
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}
#quadmenu .quadmenu-navbar-nav .col-6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
#quadmenu .quadmenu-navbar-nav .col-7 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 58.333333%;
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}
#quadmenu .quadmenu-navbar-nav .col-8 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 66.666667%;
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}
#quadmenu .quadmenu-navbar-nav .col-9 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 75%;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
#quadmenu .quadmenu-navbar-nav .col-10 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 83.333333%;
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}
#quadmenu .quadmenu-navbar-nav .col-11 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 91.666667%;
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}
#quadmenu .quadmenu-navbar-nav .col-12 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
#quadmenu .quadmenu-navbar-nav .offset-1 {
  margin-left: 8.333333%;
}
#quadmenu .quadmenu-navbar-nav .offset-2 {
  margin-left: 16.666667%;
}
#quadmenu .quadmenu-navbar-nav .offset-3 {
  margin-left: 25%;
}
#quadmenu .quadmenu-navbar-nav .offset-4 {
  margin-left: 33.333333%;
}
#quadmenu .quadmenu-navbar-nav .offset-5 {
  margin-left: 41.666667%;
}
#quadmenu .quadmenu-navbar-nav .offset-6 {
  margin-left: 50%;
}
#quadmenu .quadmenu-navbar-nav .offset-7 {
  margin-left: 58.333333%;
}
#quadmenu .quadmenu-navbar-nav .offset-8 {
  margin-left: 66.666667%;
}
#quadmenu .quadmenu-navbar-nav .offset-9 {
  margin-left: 75%;
}
#quadmenu .quadmenu-navbar-nav .offset-10 {
  margin-left: 83.333333%;
}
#quadmenu .quadmenu-navbar-nav .offset-11 {
  margin-left: 91.666667%;
}
@media (min-width: 576px) {
  #quadmenu .quadmenu-navbar-nav .col-sm {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.333333%;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.666667%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.666667%;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.333333%;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.333333%;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.666667%;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-sm-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 767px) {
	#quadmenu{
		top: 72px;
	}
  #quadmenu .quadmenu-navbar-nav .col-md {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.333333%;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.666667%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.666667%;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.333333%;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.333333%;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.666667%;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-md-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-0 {
    margin-left: 0%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-1 {
    margin-left: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-2 {
    margin-left: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-3 {
    margin-left: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-4 {
    margin-left: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-5 {
    margin-left: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-6 {
    margin-left: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-7 {
    margin-left: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-8 {
    margin-left: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-9 {
    margin-left: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-10 {
    margin-left: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-md-11 {
    margin-left: 91.666667%;
  }
}
@media (min-width: 765px) {
  #quadmenu .quadmenu-navbar-nav .col-lg {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.333333%;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.666667%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.666667%;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.333333%;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.333333%;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.666667%;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-lg-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-0 {
    margin-left: 0%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-1 {
    margin-left: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-2 {
    margin-left: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-3 {
    margin-left: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-4 {
    margin-left: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-5 {
    margin-left: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-6 {
    margin-left: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-7 {
    margin-left: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-8 {
    margin-left: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-9 {
    margin-left: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-10 {
    margin-left: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-lg-11 {
    margin-left: 91.666667%;
  }
}
@media (min-width: 801px) {
  #quadmenu .quadmenu-navbar-nav .col-xl {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.333333%;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.666667%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.666667%;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.333333%;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.333333%;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.666667%;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .col-xl-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-0 {
    margin-left: 0%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-1 {
    margin-left: 8.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-2 {
    margin-left: 16.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-3 {
    margin-left: 25%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-4 {
    margin-left: 33.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-5 {
    margin-left: 41.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-6 {
    margin-left: 50%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-7 {
    margin-left: 58.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-8 {
    margin-left: 66.666667%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-9 {
    margin-left: 75%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-10 {
    margin-left: 83.333333%;
  }
  #quadmenu .quadmenu-navbar-nav .offset-xl-11 {
    margin-left: 91.666667%;
  }
}
#quadmenu .quadmenu-navbar-nav .hidden {
  display: none !important;
}
@media (max-width: 767px) {
  #quadmenu .quadmenu-navbar-nav .hidden-xs {
    display: none !important;
  }
	#menu-second_header_menu .sub-menu{
		display: none !important;
	}
}
@media (min-width: 767px) and (max-width: 764px) {
  #quadmenu .quadmenu-navbar-nav .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 765px) and (max-width: 800px) {
  #quadmenu .quadmenu-navbar-nav .hidden-md {
    display: none !important;
  }
}
@media (min-width: 801px) {
  #quadmenu .quadmenu-navbar-nav .hidden-lg {
    display: none !important;
  }
}
.admin-bar header{
	top: 32px;
}
#quadmenu {
	position: absolute;
	left: 15px;
	right: 15px;
	top: 80px;
	max-width: 1170px;
	background: #fff;
	display: none;
	z-index: 1;
}
.dfr{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}
#quadmenu .quadmenu-row > li.col-sm-4 {
	padding-right: 0
}

#quadmenu .quadmenu-row > li.col-sm-4 .widget {
	padding: 35px;
	background: #313131;
	color: #fff;
	font-family: Source Sans Pro, sans-serif
}

#quadmenu .quadmenu-row > li.col-sm-4 .widget img {
	max-width: 182px;
	margin-bottom: 15px;
	-o-object-position: left;
	object-position: left;
	-o-object-fit: contain;
	object-fit: contain
}
#quadmenu .quadmenu-row > li.col-sm-4 .widget_custom_html{
	transition:all 0.3s ease;
}
#quadmenu .quadmenu-row > li.col-sm-4 .widget_custom_html:hover{
	background: #202020;
}
#quadmenu .quadmenu-row > li.col-sm-4 .widget p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px
}

#quadmenu .quadmenu-row > li.col-sm-4 .widget a {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	text-decoration: underline
}

#quadmenu .quadmenu-dropdown-toggle {
	display: none !important
}

#quadmenu #quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item > .quadmenu-dropdown-menu {
	position: static
}

#quadmenu .menu li {
	margin-bottom: 15px
}

#quadmenu .menu li a {
	font-size: 14px;
	line-height: 17px;
	color: #313131;
	font-weight: 500;
	font-family: Roboto, sans-serif;
	text-transform: uppercase;
}

#quadmenu .menu > li > a {
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
}

#quadmenu .widget {
	padding: 0 15px
}



#quadmenu .quadmenu-row > li.col-sm-8 .quadmenu-item {
	margin-bottom: 10px;
	width: calc((100% - 270px) / 2)
}

#quadmenu .quadmenu-row > li.col-sm-8 .quadmenu-item:nth-of-type(3n-2) {
	width: 270px
}

#quadmenu .quadmenu-row > li.col-sm-8 > div > ul {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 50px 0px;
}
#quadmenu .sub-menu {
    margin-top: 10px;
}
.wpb_single_image .vc_figure-caption{
	font-size: 16px !important;
	line-height: 1.500 !important;
	margin-bottom: 20px !important; 
	margin-top: 10px !important;
}
#quadmenu .quadmenu-row > li.col-sm-4 .widget a:hover{
	opacity: .6;
}
#quadmenu .quadmenu-row > li.col-sm-8 > div > ul a {
	transition: all .3s ease
}

#quadmenu .quadmenu-row > li.col-sm-8 > div > ul a:hover {
	color: #CC2D27;
}

header {
	background: #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, .15)
}

header .search.open input[type=search],
header .search.open input[type=text] {
	padding: 0 55px 0 15px;
	width: 300px;
	border-color: #e9e0ec; 
	color: #313131;
	opacity: 1
}

header .dfr > ul.user > li {
	position: relative;
	margin-left: 20px
}

header .dfr > ul.user > li:last-of-type > a:not(.icon-user) {
	position: relative
}

header .dfr > ul.user > li:last-of-type > a:not(.icon-user):before {
	content: "";
	position: absolute;
	width: 1px;
	height: 10px;
	top: 50%;
	left: 0;
	transform: translate(-10px, -50%);
	background: #cbcbcb
}

header .dfr > ul.user a {
	color: #000;
	font-weight: 600;
	font-size: 12px;
	line-height: 24px;
	transition: all .3s ease
}

header .dfr > ul.user a:hover {
	color: #CC2D27;
}

header .dfr > ul.user .submenu {
	position: absolute;
	background: #fff;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .25);
	width: 95px;
	border-radius: 10px;
	padding: 20px 15px;
	right: -13px;
	top: calc(100% + 20px);
	display: none;
	z-index: 1
}

header .dfr > ul.user .submenu.open {
	display: block
}

header .dfr > ul.user .submenu li {
	margin-bottom: 5px
}

header .dfr > ul.user .submenu li:last-of-type {
	margin-bottom: 0
}

header .dfr > ul.user .submenu:before {
	top: 4px;
	width: 16px;
	height: 16px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .25)
}

header .dfr > ul.user .submenu:after,
header .dfr > ul.user .submenu:before {
	position: absolute;
	right: 19px;
	transform: rotate(45deg) translate(-50%, -50%);
	content: "";
	background: #fff
}

header .dfr > ul.user .submenu:after {
	top: 8px;
	width: 20px;
	height: 20px
}

header .dfr > ul.user .icon-user:before {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #cbcbcb;
	color: #313131;
	width: 28px;
	height: 28px;
	border-radius: 50%;
	font-size: 16px;
	transition: all .3s ease
}

header .dfr > ul.user .icon-user:hover:before {
	background: #CC2D27;
	color: #fff
}

header .dfr > ul.soc {
	margin: 0 15px 0 auto
}

header .dfr > ul.soc li {
	margin-left: 15px
}

header .dfr > ul.soc a {
	color: #313131;
	transition: all .3s ease
}

header .dfr > ul.soc a:hover:before {
	color: #CC2D27;
}

header .dfr > ul.soc a:before {
	font-size: 18px
}

header .col-lg-12.dfr {
	height: 80px
}

header .burger {
	width: 30px;
	height: 22px;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-right: 20px;
	cursor: pointer;
}

header .burger span {
	width: 100%;
	height: 2px;
	background: #000;
	transition: all .3s ease
}

header .burger.close span:nth-of-type(3) {
	transform: rotate(-45deg) translate(7px, -7px)
}

header .burger.close span:nth-of-type(2) {
	opacity: 0
}

header .burger.close span:first-of-type {
	transform: rotate(45deg) translate(7px, 7px)
}

header .logo {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center
}

header .logo img {
	height: 60px;
}

header .dfr > ul.menu {
	margin-left: 40px;
	position: relative
}

header .dfr > ul.menu li {
	margin-right: 19px
}

header .dfr > ul.menu a {
	display: block;
	font-weight: 600;
	font-size: 14px;
	color: #000;
	transition: all .3s ease;
	text-transform: uppercase;
	padding: 30px 0px;
}

header .dfr > ul.menu a:hover {
	color: #CC2D27
}

header .dfr > ul.menu:before {
	content: "";
	position: absolute;
	width: 1px;
	height: 32px;
	top: 50%;
	left: 0;
	transform: translate(-20px, -50%);
	background: #cbcbcb
}

header .search {
	position: relative;
	max-width: 55px;
	height: 46px;
	width: 100%;
	margin-left: 30px
}

header .search button:before {
	font-size: 18px;
	color: #313131
}

header .search input[type=search],
header .search input[type=text] {
	transition: all .5s ease;
	border: 1px solid transparent;
	height: 46px;
	width: 0;
	box-sizing: border-box;
	margin: 0 0 0 auto;
	display: table;
	color: transparent;
	position: absolute;
	max-width: 300px;
	right: 0;
	opacity: 0
}

header .search button {
	position: absolute;
	right: 0;
	border: none;
	background-color: transparent;
	width: 55px;
	height: 46px;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	top: 0;
	padding: 0;
	transition: all .3s ease
}

header .search button:hover:before {
	color: #CC2D27;
}

header .search:before {
	content: "";
	position: absolute;
	width: 1px;
	height: 32px;
	top: 50%;
	right: 0;
	transform: translate(-61px, -50%);
	background: #cbcbcb
}

header .checkbox-color {
	width: 66px;
	height: 30px
}

header .checkbox-color input:checked + label {
	background: #cbcbcb
}

header .checkbox-color input:checked + label:before {
	background: #fff;
	color: #313131;
	transform: translateX(33.5px)
}

header .checkbox-color label {
	position: relative;
	background: #cbcbcb;
	border-radius: 31px;
	width: 100%;
	height: 30px;
	padding-left: 5px;
	padding-right: 5px;
	cursor: pointer
}

header .checkbox-color label,
header .checkbox-color label:before {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
	transition: all .3s ease
}

header .checkbox-color label:before {
	background: #fff;
	width: 22.5px;
	height: 22.5px;
	font-size: 14px;
	color: #313131;
	border-radius: 50%;
	-ms-flex-align: center;
	align-items: center;
	float: left
}

header .checkbox-color input {
	display: none
}

.subscribe {
	border: 3px dashed #d8dae3;
	border-radius: 8px;
	width: 100%;
	padding: 25px 20px 5px;
	position: relative
}

.subscribe h3 {
	font-weight: 800;
	font-size: 24px;
	font-family: Montserrat, sans-serif;
	color: #CC2D27;
	margin-bottom: 10px
}

.subscribe .input {
	margin-bottom: 15px
}

.subscribe .wpcf7-text {
	width: 100%;
	border: 1px solid transparent;
	border-bottom-color: #cbcbcb;
	padding: 0 5px;
	height: 36px;
	background-color: transparent
}

.subscribe p {
	font-size: 12px;
	font-family: Roboto, sans-serif;
	margin-bottom: 15px
}

.subscribe:before {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	color: #cbcbcb;
	background: #fff
}

.button {
	background: #CC2D27;
	color: #fff;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	height: 30px;
	width: 105px;
	border: none;
	font-size: 12px;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: box-shadow, transform;
	transition-property: box-shadow, transform;
}
.button:hover{
	transform: scale(1.1);
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}

.dark #quadmenu {
	background: #242424
}

.dark #quadmenu .subscribe:before {
	background: #242424
}

.dark #quadmenu .menu li a,
.dark header .dfr > ul.menu a,
.dark header .dfr > ul.soc a {
	color: #fff
}
.dark header .dfr > ul.menu a:hover{
	color: #CC2D27;
}
.dark header .burger span {
	background: #fff
}

.dark header .dfr > ul.user a {
	color: #fff
}

.dark header .dfr > ul.user .submenu,
.dark header .dfr > ul.user .submenu:after,
.dark header .dfr > ul.user .submenu:before {
	background: #313131
}

.dark header .checkbox-color input:checked + label {
	background: #cbcbcb
}

.dark header .checkbox-color input:checked + label:before {
	background: #fff;
	color: #313131;
	font-size: 18px
}

.dark .search button:before {
	color: #fff
}

.dark .search.open button:before {
	color: #313131
}
.container .vc_row .wpb_column:last-of-type .vc_column-inner{
	padding-right: 0;
}
.container .vc_row .wpb_column:first-of-type .vc_column-inner{
	padding-left: 0;
}
.container .vc_col-sm-12 .vc_column-inner{
	padding-left: 0;
	padding-right: 0;
}
.dark #menu-second_header_menu .sub-menu li{
	background-color: transparent;
}
.dark #menu-second_header_menu .sub-menu a{
	background: #1d1d1d;
}
.dark #menu-second_header_menu .sub-menu a:hover,
.dark #menu-second_header_menu .sub-menu li:first-of-type a:hover:before {
    background: #CE2D27;
}
.dark #menu-second_header_menu .sub-menu:before,
.dark #menu-second_header_menu .sub-menu li:first-of-type a:before{
	background: #1d1d1d;
}
.dark #menu-second_header_menu .sub-menu{
	background: #252525;
}
@media only screen and (max-width:1199px) {
	header .dfr > ul.menu {
		margin-left: 40px
	}

	header .dfr > ul.menu li {
		margin-right: 15px
	}

	header .dfr > ul.menu:before {
		transform: translate(-20px, -50%)
	}

	header .search {
		margin-left: 5px;  
	}

	header .search:before {
		display: none
	}

	header .burger {
		margin-right: 10px
	}

	header .dfr > ul.soc {
		margin: 0 10px 0 auto
	}

	header .dfr > ul.soc li {
		margin-left: 10px
	} 
	header .search,
	header .search button{
		width: 40px;
	}
	
	header .dfr > ul.soc li:first-of-type {
		margin-left: 0
	}

	#quadmenu .quadmenu-row > li.col-sm-8 .quadmenu-item {
		width: calc((100% - 230px) / 2)
	}

	#quadmenu .quadmenu-row > li.col-sm-8 .quadmenu-item:nth-of-type(3n-2) {
		width: 230px
	}

	#quadmenu .quadmenu-row > li.col-sm-8 > div > ul {
		padding: 50px 0
	}
	header .dfr > ul.menu a{
		font-size: 12px;
	}
	
}
@media only screen and (max-height:768px) {
	#quadmenu .quadmenu-row > li.col-sm-4 .widget {
		padding: 15px 35px;
	}
	#quadmenu .quadmenu-row > li.col-sm-4 .widget img{
		margin-bottom: 5px;
	}
	#quadmenu .sub-menu {
		margin-top: 5px;
	}
	#quadmenu .menu li {
		margin-bottom: 10px;
	}
	#quadmenu .quadmenu-row > li.col-sm-8 > div > ul{
		padding: 25px 0px;
	}
}

@media only screen and (max-width:991px) {
	header .dfr > ul.menu li {
		margin-right: 10px;
	}
	header .dfr > ul.menu {
		margin-left: 15px; 
	}
	header .logo img {
		height: 40px;
	}
	header .dfr > ul.menu:before {
		display: none
	}

	header .dfr > ul.menu li a {
		font-size: 10px
	}

	header .dfr > ul.user > li:nth-of-type(2n-1) {
		margin-left: 0
	}

	header .dfr > ul.soc {
		margin: 0 10px 0 auto
	}

	header .dfr > ul.soc li {
		margin-left: 10px
	}

	header .dfr > ul.soc li a:before {
		font-size: 14px
	}

	header .search {
		margin-left: 0
	}

	header .search:before {
		display: none
	}


	#quadmenu .quadmenu-row > li.col-sm-4 .widget {
		padding: 25px 15px 15px
	}

	#quadmenu .quadmenu-row > li.col-sm-8 .quadmenu-item {
		width: 50% !important
	}

}

@media only screen and (max-width:767px) {
	header .dfr > ul.menu a{
		padding: 0;
	}
	.wp-pagenavi{
		margin-bottom: 30px;
	}
	header.min-header .col-lg-12.dfr,
	header.min-header {
		height: 54px;
	}
	header.min-header .dfr > .logo {
		padding: 5px 0;
	}
	header .col-lg-12.dfr,
	header .dfr > .logo,
	header{
		transition:all 0.3s ease;
	}
	header.min-header #menu-second_header_menu,
	header.min-header .checkbox-color,
	header.min-header  .dfr > ul.soc{
		position: relative;
		top: -200px;
	}
	body{
		padding-top: 182px;
	}
	body.admin-bar {
		padding-top: 202px;
	}
	#quadmenu {
		left: 0;
		right: 0;
		max-height: calc(100vh - 72px);
		overflow-y: auto;
		top: 72px;
	}
	.min-header #quadmenu{
		max-height: calc(100vh - 54px);
		top:54px;
	}
	#quadmenu .quadmenu-row > li.col-sm-4 {
		padding-left: 0
	}

	#quadmenu .quadmenu-row > li.col-sm-8 .widget {
		padding-left: 0
	}

	#quadmenu .quadmenu-row > li.col-sm-8 > div > ul {
		padding: 25px 0
	}

	header .dfr > ul.soc {
		margin: 20px 0
	}

	header .dfr > ul.soc li {
		margin-right: 15px
	}

	header .dfr > ul.soc li a:before {
		font-size: 16px
	}

	header .dfr > ul.menu {
		background: #f5f5f5;
		margin-left: -15px;
		margin-right: -15px;
		width: calc(100% + 30px);
		height: 48px;
		padding-left: 15px;
		padding-right: 15px;
		-ms-flex-pack: center;
		justify-content: center
	}

	header .dfr > ul.menu li a {
		font-size: 12px
	}

	header .burger,
	header .search {
		-ms-flex-order: -1;
		order: -1
	}

	header .search {
		margin: 0 0 0 auto
	}

	header .col-lg-12.dfr {
		height: auto
	}

	header .checkbox-color {
		margin: 0 0px 0 auto
	}

	header .dfr > .logo {
		padding: 16.5px 0;
		-ms-flex-order: -1;
		order: -1
	}
	.dark header .dfr > ul.menu {
		background: #313131
	}
	
}
@media only screen and (max-width:579px) {
	#quadmenu .quadmenu-navbar-nav .col-12{
		padding-right: 0;
	}
}

@media only screen and (max-width:359px) {
	header .dfr > ul.soc li {
		margin-right: 5px
	}

}